$one__light: #fff !default;
$one__primary: #ff8200 !default;
$one__primary-dark: #1c222c !important;
$one__border-light: #d4d4d4 !important;

$transition-normal: all 0.4s linear !default;


.c_login_container{
    background: $one__light !important;
    width: 100% !important;

    .card-body{
        background-color: transparent !important;
    }
}
.input-group-prepend{
    .input-group-text{
        border-radius: 0px !important;
        border-right: 0px !important;
        background: transparent !important;
    }
}

.form-control{
    border-radius: 0px !important;
    border-color: $one__border-light;
    background-color: none;

    &:focus{
        box-shadow: none !important;
    }
}

//Buttons
.btn{
 border-radius: 0px;

 &:hover{
    filter: brightness(90%) !important;
    box-shadow: none;
    transition: $transition-normal;
 }

}

.btn-primary{
    background-color: $one__primary !important;
    border-color: $one__primary !important;
    color: $one__light !important;

    &:hover{
         background-color: $one__primary-dark !important;
    }

    &:focus{
        box-shadow: 0 0 0 0.2rem rgba(235,240,253, 0.8);
    }
}

//Links
a, .btn-link {
    color: $one__primary;
    text-decoration: none;
    background-color: transparent;

    &:hover{
        color: $one__primary-dark;
        text-decoration: none !important;
        transition: $transition-normal;
    }
}

main{
    background-color: black !important;
    background-image: url(/vista_backend_theme/static/src/img/smart_city.jpg);
}